Updatefunktion der 3.4.1.1 problematisch

06/01/2008 - 00:44 von Martin Hempl | Report spam
Hallo zusammen,

die Updatefunktion will stàndig 3.4.1.19 laden, welches (fehlerhaft?) die
Dateiversion 3.4.1.1 hat.
Demnach wird immer ein Neues Update angefordert ohne Erfolg.
Habe mir das neueste PreRelease geladen. Damit gehts.

Mit freundlichen Grüßen aus Nürnberg,
Martin Hempl
 

Lesen sie die antworten

#1 Uli Amann
06/01/2008 - 01:14 | Warnen spam
Hallo Martin,

Martin Hempl schrieb:

die Updatefunktion will stàndig 3.4.1.19 laden, welches (fehlerhaft?)



So ist es. Und schon oft gefragt. Und ebenso oft beantwortet. ;-)
Lade das Update von www.hbcifm99.de/pr/.

Gruß von der Schlei
Uli
http://www.hbcifm99.de/

Ähnliche fragen